class VideoBundles < Bundles
  SMALL_BUNDLE_SIZE = 3
  MEDIUM_BUNDLE_SIZE = 5
  LARGE_BUNDLE_SIZE = 9
  SMALL_BUNDLE_UNIT_PRICE = 570
  MEDIUM_BUNDLE_UNIT_PRICE = 900
  LARGE_BUNDLE_UNIT_PRICE = 1530
end